/*
html {
  box-sizing: border-box;
  font-family: 'Lato', sans-serif;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
  background-color: #bdc2e8;
  background-image: linear-gradient(to top, #bdc2e8 0%, #bdc2e8 1%, #e6dee9 100%);
  background-repeat: no-repeat;
}
*/
/* CARD STYLING */

.container,
.card,
.card_front,
.card_back {
  width: 397px;
  height: 640px;
  margin: 3em auto;  
}

.card_front,
.card_back {  
/*   height: 100%; */
  background: url('http://i280.photobucket.com/albums/kk195/thelittleblacksmith/lobster-nebula_zps2j1cvbkx.jpg') no-repeat;
  box-shadow: 0px 5px 25px 0px rgba(51,51,51,0.28); 
}

.card-symbol {
  margin: 0;
  width: 100%;
  text-align: center;
  color: #000;
  font-family: 'Cantata One', serif;
  font-size: 13em;  
  mix-blend-mode: lighten;
}

@supports(display:flex){
 .card_front {  
    display: flex;
    align-items: center;
    justify-content: center;
  } 
  
  .card_front .card-symbol {  
    margin: 0 0.15em;
    border-radius: 50%;
    font-size: 15em;  
  }
}

.card_front {
  position: relative;
  padding: 0 1em;
}

.card_front .card-symbol {    
  font-size: 15em;  
}



.card_back {
/*   display: none; */
  padding: 1em;
}

.card_front > *,
.card_back > * {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.75);  
}

.card-text {
  padding: 0 4.5em 1em;
  line-height: 1.4;
}

p:first-of-type {    
  margin-top: 0;
  padding: 1.5em 0 0;
  border-top: 8px solid #333;
}

/* FLIP CARD STYLING */
.container {
  perspective: 1000px;
}

.container:hover .card, 
.container.hover {
  transform: rotateY(-180deg);
}

.card {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}

.card_front,
.card_back {
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

.card_front {
  z-index: 2;
  transform: rotateY(0deg);
}

.card_back {
  transform: rotateY(-180deg);
}

/* Accolades Section */

.online-accolades-content h2{
  border-bottom: 4px solid #FFAF06;
  display: inline-block;
}

.online-accolades-content img{
/*margin-right: 3.5rem;*/
opacity: .75;
/*float: left;*/
color: #fff;
}

.accolade-left{
width: 33%;
float: left;
}

.accolade-right{
width:66%;
float: right;

}

.online-accolades:after{
  content: "";
  clear: both;
  display: table;
}


@media only screen and (max-width: 780px) {
  .accolade-left{
    width: 100%;
    text-align: center;
    padding-bottom: 2.5rem;;
  }

  .accolade-right{
    width:100%;
    text-align: center;
  }
  .btn{
    display: block;
  }
}
.grad-cta-box{
background: #FFAF06  !important;
}

@media only screen and (min-width: 768px){
.col-md-6 {
    flex: 0 0 100% !important;
    max-width: 100% !important;

}

.col-md-6 img{
border-radius: 15px;

}
}